<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejemplo, ver lo que sale en el navegador
	
	$(document).ready(function(){
		//coloco en todos los p este texto
		$("p").text("ejemplo<br>de clase");
		//coloco al final del body este texto
		$("body").append("probando jquery");
	});

	</script>
</head>
<body>
	
	<p></p>
	
	<div class="uno">Uno</div>

	<script type="text/javascript">
		$("<div>Ejemplo</div>").appendTo("body");
	</script>

	<div class="dos">Dos</div>

	<p></p>

</body>
</html>